Page 1 of 1

youtube-dl

Posted: Fri May 31, 2019 21:35
by dave_64
My youtube downloader quit working some time ago. I discovered that I was using an old version of youtube-dl. Yet my system is fully updated and upgraded. Why did the package manager not include the latest version of youtube-dl?

Re: youtube-dl

Posted: Fri May 31, 2019 22:42
by sabayonino
Latest YT-DL in entropy is

Code: Select all

net-misc/youtube-dl-2019.04.07
Latest YT-DL in portage is :

Code: Select all

net-misc/youtube-dl-2019.05.20
Try to install YT-Dl over portage.

Re: youtube-dl

Posted: Fri May 31, 2019 23:41
by dave_64
Thanks for your response. I installed the latest version from entropy when I realized that there was a newer version than what I had installed. So, the problem was solved, before my post. But there remains the question: Why was the new version not included in any of my upgrades? To my knowledge, this is the first time an upgraded version was not included in a routine upgrade.

Re: youtube-dl

Posted: Sat Jun 01, 2019 10:42
by sabayonino
You should ask to sabayon developers or simply file a package request (bump YT-Dl to new latest version)
https://bugs.sabayon.org/enter_bug.cgi